---
# defaults file for duo_security
duo_users: ["*"]
duo_integration_key: "{{ lookup('env', 'DUO_INTEGRATION_KEY') | default('') }}"
duo_secret_key: "{{ lookup('env', 'DUO_SECRET_KEY') | default('') }}"
duo_api_hostname: "{{ lookup('env', 'DUO_API_HOSTNAME') | default('') }}"

_duo_pkg_url: https://pkg.duosecurity.com
